<?php

include_once("config.php");
$recibo=$_POST["recibo"];
$cliente=$_POST["cliente"];
$usuario=$_POST["usuario"];
$monto=$_POST["monto"];
mysql_query("insert into recibos set datos='$recibo', cliente='$cliente', monto='$monto', usuario='$usuario', fecha=NOW()") or die(mysql_error());
echo "Recibo grabado";
?>
